/v1/workspaces/{workspace_id}/projects/{project_id}/configsAuthList configs
The project's configs, in `ordinal` order.
Path parameters
project_id*string · uuidId of the project.
workspace_id*string · uuidId of the workspace.
Query parameters
cursorstringOpaque cursor for pagination: the `next_cursor` of the previous page.
limitintegerPage size.
Response · 200 A page of configs.
data*arrayConfigs, in `ordinal` order.
pagination*objectThe cursor for the next page.
Example
Request
GET https://api.flags.productcraft.co/v1/workspaces/{workspace_id}/projects/{project_id}/configs
Authorization: Bearer YOUR_TOKENResponse
{
"data": [
{
"id": "00000000-0000-0000-0000-000000000000",
"workspace_id": "00000000-0000-0000-0000-000000000000",
"project_id": "00000000-0000-0000-0000-000000000000",
"key": "main",
"name": "Main",
"description": "",
"ordinal": 0,
"created_at": "2026-01-01T00:00:00.000Z",
"updated_at": "2026-01-01T00:00:00.000Z"
}
],
"pagination": {}
}